Как установить simpleguics2pygame на python 3.4 версии?

При установке возникает следующая ошибка:
C:\Python34>python.exe C:\Python34\SimpleGUICS2Pygame-01.08.01\setup.py install
running install
running bdist_egg
running egg_info
writing SimpleGUICS2Pygame.egg-info\PKG-INFO
writing dependency_links to SimpleGUICS2Pygame.egg-info\dependency_links.txt
writing top-level names to SimpleGUICS2Pygame.egg-info\top_level.txt
warning: manifest_maker: standard file 'setup.py' not found

error: package directory 'SimpleGUICS2Pygame' does not exist

C:\Python34>
  • Вопрос задан
  • 2367 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы